Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231686 - Missing dependencies during install
Summary: Missing dependencies during install
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mysql-gui-tools
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dennis Gilmore
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-09 22:46 UTC by Vaclav "sHINOBI" Misek
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-10 20:19:50 UTC


Attachments (Terms of Use)

Description Vaclav "sHINOBI" Misek 2007-03-09 22:46:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.8.0.10) Gecko/20070226 Fedora/1.5.0.10-1.fc6 Firefox/1.5.0.10 pango-text

Description of problem:
Missing dependency for package.

Version-Release number of selected component (if applicable):
mysql-query-browser-1.1.18-4.fc6

How reproducible:
Always


Steps to Reproduce:
1.yum install mysql-query-browser
2.
3.

Actual Results:
Error: Missing Dependency: libgtkhtml-3.8.so.15()(64bit) is needed by package mysql-query-browser

Expected Results:
The package should be installed without errors.

Additional info:

Comment 1 Dennis Gilmore 2007-04-10 20:19:50 UTC
this is fixed with the new build thats happening right now.  it will be pushed 
in the next 24 hours

Comment 2 Dennis Gilmore 2007-04-11 15:25:31 UTC
reassigning to the new component 


Note You need to log in before you can comment on or make changes to this bug.